Can't import a backup

Trying to import an export file from a local installation of Confluence to on-demand installation. Keep getting this error :

The following error(s) occurred:
Your request could not be processed because a required security token was not present in the request. You may need to re-submit the form or reload the page.

Why is teh security token not present? I am the only user in the ondemand trial and have admin access.

Thanks.

-Sudipta-

2 answers

1 accepted

This widget could not be displayed.

Actually it would be best to create a Support request at support.atlassian.com since the Jira Issue tracker is strictly for bugs and feature requests.

Support can even try the import for you and solve the problem.

Cheers

This widget could not be displayed.

It might be a good idea to report a bug on the Atlassian issue tracker perhaps?

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Thursday in United States

Local Atlassian Research Workshop opportunity on Sep. 28th

We're looking for participants for another workshop at Atlassian! We need Jira admins who have interesting custom workflows, issue views, or boards. Think you have a story to sh...

67 views 0 0
View post

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you